package com.brilliance.isc.common.liaccv.service;

import com.brilliance.isc.common.liaccv.vo.LiaccvVo;
import com.brilliance.isc.common.vo.FcdVo;

import java.util.List;

public interface LiaccvService {

    void assertLiaccv(LiaccvVo liaccvVo);

    void addLiaccvg(LiaccvVo liaccvVo);

    void deleteLiaccvg(LiaccvVo liaccvVo);

    void storeCCV(LiaccvVo liaccv);

    List<FcdVo> getFcdList(String transName, LiaccvVo liaccvVo);

    void fcdSav3000(String ordInr, LiaccvVo liaccvVo);
}
